@charset "utf-8";
@import url("../webfonts/supermarketfont/stylesheet.css");
@import url("../webfonts/supermarket2/stylesheet.css");



.container {
	height: 1000px;
	width: 1200px;
}
.langbar {
	float: left;
	height: 40px;
	width: 100%;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	right: 0px;
}
.slidebar {
	height: 100%;
	width: 100%;
	background-color: rgba(250,20,20,1);
	float: left;
	background: rgba(250,20,20,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(250,20,20,1) 0%, rgba(171,3,39,1) 64%, rgba(171,3,39,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(250,20,20,1)), color-stop(64%, rgba(171,3,39,1)), color-stop(100%, rgba(171,3,39,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(250,20,20,1) 0%, rgba(171,3,39,1) 64%, rgba(171,3,39,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(250,20,20,1) 0%, rgba(171,3,39,1) 64%, rgba(171,3,39,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(250,20,20,1) 0%, rgba(171,3,39,1) 64%, rgba(171,3,39,1) 100%);
background: radial-gradient(ellipse at center, rgba(250,20,20,1) 0%, rgba(171,3,39,1) 64%, rgba(171,3,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa1414', endColorstr='#ab0327', GradientType=1 );
}
.menucolour {
	color: #FFF;
	font-style: normal;
	font-weight: bold;
	font-family: "supermarket2";
	text-decoration: none;
	font-size: 18px;
}
.menucolour a:hover {
	 color: #FF0000;
  font-style:italic;
  font-weight: bold;
  font-size: 18px;
  font-family: "supermarket2";
  
}
.textbar {
	float: left;
	height: 80px;
	width: 100%;
	background: rgba(0,22,41,1);
background: -moz-linear-gradient(45deg, rgba(0,22,41,1) 0%, rgba(35,63,92,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,22,41,1)), color-stop(100%, rgba(35,63,92,1)));
background: -webkit-linear-gradient(45deg, rgba(0,22,41,1) 0%, rgba(35,63,92,1) 100%);
background: -o-linear-gradient(45deg, rgba(0,22,41,1) 0%, rgba(35,63,92,1) 100%);
background: -ms-linear-gradient(45deg, rgba(0,22,41,1) 0%, rgba(35,63,92,1) 100%);
background: linear-gradient(45deg, rgba(0,22,41,1) 0%, rgba(35,63,92,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001629', endColorstr='#233f5c', GradientType=1 );
}
.langfont {
	font-family: "supermarket2";
	font-size:16px;
	color: #000000;
}
.langfont a:hover {
	color: #000000;
  font-weight: bold;
  font-size:16px;
  font-family: "supermarket2";
}
.firsttextbar {
	font-family: "supermarket2";
	font-size: 25px;
	color: #FFF;
}
.secon-textbar {
	font-family: "supermarket2";
	font-size: 20px;
	color: #FFF;
}
.button-text{
-webkit-box-shadow: 3px 6px 25px -2px rgba(0,0,0,0.71);
-moz-box-shadow: 3px 6px 25px -2px rgba(0,0,0,0.71);
box-shadow: 3px 6px 25px -2px rgba(0,0,0,0.71);

border-radius: 40px 45px 45px 45px;
-moz-border-radius: 40px 45px 45px 45px;
-webkit-border-radius: 40px 45px 45px 45px;
border: 0px solid #000000;
font-size: 25px;
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:8px 34px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.myButton:active {
	position:relative;
	top:1px;
}
.tableshadow {
	background-image:url(../images/bgslide.png)
}
.text-top {
	width: 100px;
	float: left;
	height: 0px;
}
.shadowmenu2 {
	position: relative;
	width: 900px;
	margin: 0 auto;
}